﻿@charset "UTF-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 00.base style                                                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";
}
body {
	margin: 0px auto 0px auto;
}
img {
	display: block;
	border: none;
}
li {
	list-style: none;
}
em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W6","Osaka","ＭＳ Ｐゴシック";
	font-weight: bolder;
}
h1 {
	line-height: 90px;
	text-align: center;
	font-size: 50px;
	color : #232323;
}
a {
	text-decoration: none;
}
a:active {
	opacity: 0.5;
}
a:link {
	opacity: 0.5;
}
a:visited {
	color: #990099;
}
a:hover img {
	opacity: 0.5;
}

div#wrapper {
	width: 960px;
	margin: 0 auto;
}
/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
	div#wrapper {
		border: 0;
	}
}


div#header {
	width: 100%;
	height: 216px;
}
h1#title {
	color: #FFFFFF;
	float: left;
}


div#contents {
	width: 100%;
	height: auto;
	background-color: #FFFFFE;
}


div#footer {
	clear: both;
	position: relative;
	width: 960px;
	height: 70px;
	margin: 0px auto 0px auto;
}
div#footer span {
	color: #FFFFFF;
	font-family: "Myriad Pro",Verdana,Arial, Helvetica, sans-serif;
	font-size: 10px;
}


div#copyright {
	clear: both;
	padding: 2px;
	line-height: normal;
	color: #999999;
}
div#copyright p {
	font-size: 10px;
}
div#copyright span {
	font-family: "Myriad Pro",Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
}


div#thanks {
	padding: 40px 0px 40px 0px;
	text-align: center;
}
div#thanks p {
	font-size: 16px;
}
div#thanks p strong {
	font-size: 18px;
	color: #CC0000;
}
.mb50 { margin-bottom: 50px; }

@media screen\0 {
	.under #navi .box_service_links .single a {
		height: 50px;
	}
	#f_box_links {
		height: 348px;
	}
	#gnavi>.inner>ul>li>.submenu>li>a {
		height: 50px;
	}
	.btn_01 a {
		height: 30px;
	}
}

@media screen and (min-width: 641px) {
    #gnavi.fixed {
        position: fixed;
        z-index: 99999;
        top: 0;
        left: 0;
        width: 100%;
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    }
    #gnavi {
        margin: 0 0;
        position: relative;
        top: 0;
        left: 0;
        z-index: 9999;
        background: #fff;
        width: 100%;
        min-width: 960px;
		border-bottom: solid 1px #ddd;
    }
    #gnavi>.inner>ul {
        display: table;
        width: 100%;
        justify-content: space-around;
        align-items: center;
    }
    #gnavi>.inner>ul>li {
        margin: 0 0;
        display: table-cell;
        position: relative;
        z-index: 1;
    }
    #gnavi>.inner>ul>li:before {
    	content: "";
    	width: 100%;
    	height: 100%;
    	background: #B1D344;
    	position: absolute;
    	top: 0;
    	left: 0;
    	z-index: -1;
    	opacity: 0.5;
    	transform: scale(0);
    }
    #gnavi>.inner>ul>li:hover:before {
		opacity: 0;
    	transform: scale(1);
    	-webkit-transition: all 0.5s;
    	-moz-transition: all 0.5s;
    	-o-transition: all 0.5s;
    	transition: all 0.5s;
    }
    #gnavi>.inner>ul>li>a {
        text-decoration: none;
        display: flex;
        height: 65px;
        align-items: center;
        justify-content: center;
        color: #3E3A39;
        letter-spacing: 1.5px;
        position: relative;
        padding: 0;
        box-sizing: border-box;
        font-size: 15px;
    }

    #gnavi>.inner>ul>li.has_submenu>a {
        cursor: pointer;
    }
    #gnavi>.inner>ul>li.has_submenu {
        position: relative;
    }
    #gnavi>.inner>ul>li>.submenu {
        position: absolute;
        top: calc(100% + 10px);
        left: 50%;
        width: 220px;
        background: #f3f3f3;
        padding: 10px;
        transform: translateX(-50%);
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    #gnavi>.inner>ul>li.has_submenu:hover .submenu {
        opacity: 1;
        visibility: visible;
        top: 100%;
    }
    #gnavi>.inner>ul>li>.submenu>li {
    	margin-bottom: 2px;
    }
    #gnavi>.inner>ul>li>.submenu>li:last-child {
    	margin-bottom: 0;
    }
    #gnavi>.inner>ul>li>.submenu>li>a {
        display: block;
        text-decoration: none;
        display: flex;
        width: 100%;
        min-height: 50px;
        justify-content: center;
        align-items: center;
        position: relative;
        font-size: 14px;
        letter-spacing: 1px;
        background: #fff;
    }
    #gnavi>.inner>ul>li>.submenu>li>a:hover {
        background: #3A8D01;
        color: #fff;
    }


.inner{
	width: 960px!important;
	margin: 0 auto;
}
 .fixed_bnr {
	 display: none;
}
	
}
	
	
	
@media screen and (max-width: 640px) {	
 .fixed_bnr {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #fff;
    width: 100%;
    padding: 10px 5px 10px 5px;
    position: fixed;
    top: 0;
    z-index: 10;
	border-bottom: solid 1px #ddd;
  }
.fixed_bnr .inner,
.fixed_bnr ul,
 .fixed_bnr li img	{
		width: 100%!important;
	}
 .fixed_bnr li  {
	 float: left;
	}

 .fixed_bnr li.bnr01  {	
	 width: 33%;
	}
 .fixed_bnr li.bnr02  {	
	 width: 44%;
	}
 .fixed_bnr li.bnr03  {	
	 width: 23%;
	}
div#header {
	width: 100%;
	height: 136px;
	padding-top:80px; 
}
}
	

	/* screen-max:640px */
	